<?php
define('HEADING_TITLE','Import bearbeiten');
define('HEADING_TITLE_NEW','Neuen Import anlegen');

define('TEXT_TRANSPORT_TYPES_CODE', 'zB AWB-Nummer, LKW Kennzeichen');
define('TEXT_SUBGROUP_ORDERER','Schiffsdaten (weitere Schiffe k&ouml;nnen nach dem Speichern hinzugef&uuml;gt werden)');
define('TEXT_SUBGROUP_IMPORT','Auftragsdaten');
define('TEXT_SUBGROUP_SHIPPER','Daten des Absenders');
define('TEXT_SUBGROUP_AGENT','Daten des Agenten');
define('TEXT_SUBGROUP_COSTS','Kostenerfassung');
define('TEXT_SUBGROUP_SHIP_COSTS','Kostenerfassung f&uuml;r das Schiff');
define('TEXT_SUBGROUP_COSTS_POSITIONS','Kosten Position');
define('TEXT_SUBGROUP_COLLIES','Kollis der Sendung');
define('TEXT_CHOOSE_SHIP','W&auml;hlen Sie zuerst die Firma des Auftraggebers und danach das Schiff');